#cts-content .overview-section .cases-count-section {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  #cts-content .overview-section .cases-count-section {
    padding: 0 12px;
  }
}
#cts-content .overview-section .cases-count-section > div:nth-of-type(2) .cases-count-bar .ccb-title {
  background-color: #000000;
  color: #ffffff;
}
#cts-content .overview-section .cases-count-section > div:nth-of-type(3) .cases-count-bar .ccb-title {
  background-color: #A39992;
  color: #ffffff;
}
#cts-content .overview-section .cases-count-section .cases-count-bar {
  width: 100%;
  margin-bottom: 10px;
}
@media only screen and (min-width: 768px) {
  #cts-content .overview-section .cases-count-section .cases-count-bar {
    width: 50%;
  }
}
#cts-content .overview-section .cases-count-section .cases-count-bar .ccb-title {
  width: 70%;
  background-color: #EB1700;
  color: #ffffff;
  padding: 4px 15px;
  display: flex;
  align-items: center;
}
#cts-content .overview-section .cases-count-section .cases-count-bar .ccb-count {
  width: 30%;
  background-color: #F1EFED;
  color: #000000;
  padding: 4px 15px;
  display: flex;
  align-items: center;
}
#cts-content .overview-section .summary-section div {
  background-color: #ffffff;
  padding: 19px 30px;
  margin-bottom: 30px;
}
#cts-content .overview-section .summary-section div p {
  margin: 0;
}
#cts-content .overview-section .mx-600 {
  max-width: 600px;
  margin: 0 auto;
}